@charset "utf-8";
/* CSS Document */

.l-header__logo {
	background: #fff;
    border: 2px solid #111;
    padding: 6px 14px 1px 17px;
}
.l-header__logo i {
	font-size: 30px;
	color: #111;
}
.l-header__logo i.icon-x { 
	font-size: 18px;
}
.l-header__logo i.icon-Initium { 
	font-size: 40px;
}
.l-header__logo a {
	color: #333;
	display: inline-block;
	vertical-align: text-top;
}
.l-header__logo .xxx {
	display: inline-block;
	vertical-align: text-top;
	font-size: 20px;
	font-weight: 500;
	margin: 0 5px;
}
/*
.l-header__wrap {
	width: 90vw;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
*/
.l-header__logowrap {
    position: fixed;
/*    bottom: calc(5rem - -14px);*/
    top: 10px;
    left: 0;
    width: 100%;
	font-size: .95rem;
	z-index: 100;
}
.l-header__logowrap>* {
	display: table-cell;
	vertical-align: middle;
}
.l-header__logowrap .header-logo {
	padding-left: 3vw;
}
.l-header__logowrap .header-menu {
	position: absolute;
    right: 3vw;
	top: 0;
}
.l-header__nav {
	display: none;
}
.nav-active {
	display: block;
}
.l-header__nav__ul {
	display: flex;
	padding: 0;
	margin: 10px auto;
}
.l-header__nav__ul li {
    margin: 0 0 0 30px;
}
/*
.l-header__nav__ul li.active::before {
	display: block;
	content: "";
	width: 100%;
	height: 3px;
	color: #008AB5;
}
*/
.l-header__nav__ul li.active a{
	color: #000;
	font-weight: 600;
}
.l-header__nav__ul a {
    padding: 0;
    letter-spacing: 3px;
	color: #8c8c8c;
}
.l-header__nav__ul a:hover {
	color: #000;
}

.l-header__hbgmenu {
    display: none;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    right: 0;
    z-index: 1000000;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
    transition: height 400ms cubic-bezier(.25,.1,.25,1) 0ms,opacity 200ms cubic-bezier(.25,.1,.25,1) 0ms,visibility 200ms cubic-bezier(.25,.1,.25,1) 0ms;
}
.l-header__hbgicon {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000001;
    padding: 17px 14px;
/*    transform: translate3d(0,-50%,0);*/
}
.l-header__hbgicon ul {
	width: 20px;
	height: 14px;
    position: relative;
	margin: 0;
	padding: 0;
}
.l-header__hbgicon ul li {
    position: absolute;
    width: 100%;
    background-color: #212121;
    height: 2px;
    left: 0;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    transform: translate3d(0,0,0) rotate(0deg);
    -ms-transform-origin: center center;
    transform-origin: center center;
}
.l-header__hbgicon ul li:nth-child(1) {
    top: 0;
    width: 100%;
    transition: transform 400ms cubic-bezier(.25,.1,.25,1) 0ms,top 400ms cubic-bezier(.25,.1,.25,1) 0ms,background-color 400ms cubic-bezier(.25,.1,.25,1) 0ms;
    transform: translate3d(0,0,0) rotate(0deg);
}
.l-header__hbgicon ul li:nth-child(2) {
    top: 50%;
    width: 100%;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.l-header__hbgicon ul li:nth-child(3) {
    top: 100%;
    width: 75%;
    left: auto;
    right: 0;
    transform: translate3d(0,0,0) rotate(0deg);
    transition: transform 400ms cubic-bezier(.25,.1,.25,1) 0ms,top 400ms cubic-bezier(.25,.1,.25,1) 0ms,background-color 400ms cubic-bezier(.25,.1,.25,1) 0ms;
}
.l-header__hbgmenu__base {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}
.l-header__hbgmenu__wrap {
    position: relative;
    height: 100%;
    z-index: 2;
    padding: 10%;
	background-color: #83cc9b;
}
.l-header__hbgmenu__nav {
    position: relative;
    top: 42%;
    transform: translate3d(0,-50%,0);
	padding: 0;
}
.l-header__hbgmenu__nav li {
    width: 100%;
    margin-bottom: 1.5rem;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 3px;
    text-align: center;
}
.l-header__hbgmenu__nav a {
    display: block;
    position: relative;
	color: #111;
}

/*active*/
.l-header__hbgicon.is-active ul li:nth-child(1) {
    top: 50%;
    width: 80%;
    left: 10%;
    transform: translate3d(0,0,0) rotate(45deg);
}
.l-header__hbgicon.is-active ul li:nth-child(2) {
    top: 50%;
    opacity: 0;
}
.l-header__hbgicon.is-active ul li:nth-child(3) {
    top: 50%;
    width: 80%;
    left: 10%;
    transform: translate3d(0,0,0) rotate(-45deg);
}
.l-header__hbgmenu.is-active {
	display: block;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    transition: opacity 600ms cubic-bezier(.25,.1,.25,1) 0ms,visibility 600ms cubic-bezier(.25,.1,.25,1) 0ms;
}

.l-header__hbgmenu .li-line:before {
    display: inline-block;
    content: "";
    width: 60px;
    height: 2px;
    z-index: 1000;
    background-color: #fff;
    margin-bottom: 20px;
}


@media only screen and (max-width: 979px) {
	.l-header__nav {
		display: none;
	}
	.l-header__hbgicon {
    	display: block;
	}
}


@media (max-width:768px) {
	.l-header__logowrap{
		background: #fff;
    	top: 0;
		border-bottom: 1px solid #aaa;
		z-index: 101;
	}
	.l-header__logo {
		background: transparent;
		border: none;
		padding: 6px 0 2px;
	}
	.l-header__logo i.icon-cw {
    	font-size: 26px;
	}
	.l-header__logo i.icon-Initium {
    	font-size: 32px;
	}
	.l-header__logo .xxx {
		font-size: 17px;
	}
}